APIs / Google Play / Search

Google Play: Search

Search from Google Play as JSON. 1 credit per successful call.

GET /v1/google-play/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
qstringRequiredUp to 200 characters
storestringOptionalapps, movies, books, games
hlstringOptionalUp to 10 characters
glstringOptionalUp to 2 characters
pricestringOptional1, 2

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/google-play/search?q=chess&store=apps" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.